﻿@page "/iit"
@namespace Inkomensloket.ComponentLibrary

<h3>Iit Stub Call Test</h3>

@if(Result != null)
{
<NldsTable>
    <Header>
        <NldsTableRow>
            <NldsTableCell>Veld</NldsTableCell>
            <NldsTableCell>Waarde</NldsTableCell>
        </NldsTableRow>
    </Header>
    <Body>
        <NldsTableRow>
            <NldsTableCell>RechtBeschrijving</NldsTableCell>
            <NldsTableCell>@Result.Data.Request.RechtBeschrijving</NldsTableCell>
        </NldsTableRow>
        <NldsTableRow>
            <NldsTableCell>UitTeKerenToeslagBedragSpecified</NldsTableCell>
            <NldsTableCell>@Result.Data.Request.UitTeKerenToeslagBedragSpecified</NldsTableCell>
        </NldsTableRow>
        <NldsTableRow>
            <NldsTableCell>UitTeKerenToeslagBedrag</NldsTableCell>
            <NldsTableCell>@Result.Data.Request.UitTeKerenToeslagBedrag</NldsTableCell>
        </NldsTableRow>
    </Body>
</NldsTable>
}
